### Method

# Gtk Label set_extra_menu

#### Declaration [src]

    void
    gtk_label_set_extra_menu (
      GtkLabel* self,
      GMenuModel* model
    )

#### Description [src]

Sets a menu model to add to the context menu of the label.

Sets property | `Gtk.Label:extra-menu`

#### Parameters

`model`

  Type: `GMenuModel`

  A menu model.

  The argument can be `NULL`.
  The data is owned by the caller of the method.